aboutsummaryrefslogtreecommitdiff
path: root/tests/fourth_merge_check
diff options
context:
space:
mode:
Diffstat (limited to 'tests/fourth_merge_check')
-rwxr-xr-xtests/fourth_merge_check5
1 files changed, 4 insertions, 1 deletions
diff --git a/tests/fourth_merge_check b/tests/fourth_merge_check
index b0935bc9..418ce367 100755
--- a/tests/fourth_merge_check
+++ b/tests/fourth_merge_check
@@ -25,7 +25,10 @@ Symmetry: 1
h k l I phase sigma(I) nmeas
EOF
-src/process_hkl -i fourth_merge_check.stream -o fourth_merge_check.hkl --no-polarisation
+process_hkl -i fourth_merge_check.stream -o fourth_merge_check.hkl --no-polarisation
+if [ $? -ne 0 ]; then
+ exit 1;
+fi
ex -c '/End of reflections/
.,$d
x' fourth_merge_check.hkl